| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
DiffFunction< T > Struct Template Reference

`#include <fixed_size_bitmap.hpp>`

## Public Member Functions

constexpr auto | operator() (T a, T b) const -> decltype(a - b)

## Member Function Documentation

## ◆ operator()()

template<class T>

auto operator() | ( | T | a,
|  | T | b ) const->decltype(a-b)

inline constexpr

The documentation for this struct was generated from the following file:

- include/fastdds/utils/fixed_size_bitmap.hpp